
input, select, textarea, radio, checkbox {
float: left;
display: block;
text-align: center;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 15px;
color: #000000;
border-radius: none;
-webkit-border-radius: 0.5px;
-moz-border-radius: 0.5px;
border-radius: 0.5px;
width: 100%;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
background-color: #f9f9f9;
border: 1px solid #eeeeee;
/*border-bottom: 1px solid #ddd;*/
text-align: center;
}

.TDformLine div:first-of-type {display: none;}

input::placeholder, textarea::placeholder, select::placeholder {color: #777;}

select {

}

input[type=checkbox] {width: 22px; height: 22px; padding: 0; float: left; margin-left: 4px; margin-right: 10px; cursor: pointer; background-color: #fff; border: 1px solid #19ab26;}
input[type=checkbox]:checked {background-color: #19ab26;}
.form_matrixItem input[type=radio] {width: 22px; height: 22px; border-radius: 50%; padding: 0; float: left; margin-top: 12px; cursor: pointer; background: white;}
.form_matrixItem input[type=radio]:checked {background-color: black;}

form.searchform {float: right; width: auto; margin-top: 35px; height: auto;}
input.searchbox {width: 200px; margin-right: 15px; padding: 0px 15px; border: 0;}
input.searchbox:focus {border: 1px solid white;}
img.searchbutton {width: 30px; margin-right: 15px; margin-top: 7px; cursor: pointer; float: right;}

option {padding-left: 50%; }

textarea {
  resize: none;
  height: 150px;
}


input:focus, textarea:focus {
border-bottom: 1px solid #19ab26; outline: none;
}


input[type=submit], input[type=button] {
text-transform: uppercase; 
cursor: pointer;
display: block;
float: left;
color: #fff;
background-color: #19ab26;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 15px 25px;
width: 100%;
-webkit-appearance: none;
border: 0;
}


input[type=submit]:hover, input[type=button]:hover {
  background-color: #19ab26;
}

form.searchForm input[type='text'] {
  border: 1px solid #19ab26; margin-bottom: 10px;
}

.smallSearchForm {float: right; width: 400px; margin-bottom: 15px; margin-top: -55px; z-index: 50000; position: relative;}
form.smallSearchForm input { padding: 5px;}

.bBox1 .table-corners {width: 75%;}
table.table-corners tr td:nth-of-type(1) {display: none;}

.form_error {display: block; margin-top: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color: red; width: 555px;}

.company_email {width: 1px; height: 1px; padding: 0; border: 0;}


.captcha {
margin-left: 4px;
vertical-align: middle;
height: 32px;
border-left: 1px solid #aaa;
border-top: 1px solid #aaa;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
clear: both;
}



div.TDform {width: 75%; float: left;}
div.TDform div.TDformGroup {width: 33.33%; float: left;}
div.TDform div.TDformLine {width: 100%; float: left; margin-bottom: 5px; padding: 2px;}
div.TDform div.TDformGroup_fullWidth {width: 100%; float: left;}

div.TDform {width: calc(100% + 4px); float: left; margin: 0 -2px;  margin-bottom: 35px;}
div.TDformGroup {width: 50%; float: left;}
div.TDformGroup h2 {padding: 0;}
div.TDformGroup_fullWidth {float: left; width: 100%; }
div.TDform div.TDformGroup_fiftyWidth {float: left; width: 50%; }
div.centeredLogin {transform: translate(-50%, 0); float: left; margin-left: 50%; margin-top: 100px;}
div.centeredLogin div.TDformGroup  {width: 100%;}


.form_matrix {width: 100%; float: left; background: #eee; padding: 15px;}
.form_matrixItem {width: 100%; float: left;}
.form_matrixItem table {border-spacing: 0;}
.form_matrixItem table .typDP {font-weight: bold; }
.form_matrixItem div {width: 100%; float: left; text-align: left; }

  .form_matrixItem div.form_matrix_label, .form_matrixItem div.form_matrix_radio  {margin: 0;}
  .form_matrixItem div.form_matrix_label {float:right; width: 90%;}
  .form_matrixItem div.form_matrix_radio {float:left; width: 10%;}
   

#dialog-message p {color: black;}

.note {font-size: 8pt; color: red;}

.error {
    border: 1px solid #f00;
	background-color: #fffdd3;
}

label.error {
  color: #f00; background: none; border: 0;
}

input[type=radio].error,input[type=checkbox].error {background-color: #fffdd3; outline: 1px solid #f00;}

form.googleSearch {width: 300px; float: right; margin-top: 5px;}
form.googleSearch input {width: 50%; padding: 3px 10px;}

@media only screen and (max-width: 1023px) {
	input[type=checkbox] {transform: scale(1); }
  .form_matrixItem input {transform: scale(1); }
  form.searchform {margin-top: 30px; margin-right: 99px;}
}


@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 700px) 
and (orientation : portrait) { 
  form.searchform {display: none;}
  .bBox1 .table-corners {width: 100%;}
  input, select, textarea, radio, checkbox, input[type=submit] {width: 100%; box-sizing: border-box;}
}
 

